Envios Gratis a partir 99 €

¿Necesitas un instalador? Llámanos

+34 614 200 104

AKUVOX - Maletín de exposición - Videoporteros Akuvox - Router WiFi y switch PoE - Licencia grauita... (AK-DEMOKIT)

1.425,20 € IVA incl.

  • Maletín de exposición
  • Videoporteros Akuvox
  • Router WiFi y switch PoE
  • Licencia grauita Akuvox Cloud Services
  • Plug & Play
  • Maletín: 540 (Al) x 386 (An) x 178 (Fo) mm

Hay existencias

SKU: AK-DEMOKIT Categorías: , Marca:

Descripción

  • Akuvox
  • Maletín de exposición integral de los sistemas de videoportero Akuvox
  • Ideado para la realización de DEMO al cliente profesional
  • Acabados de gran calidad
  • Robusto maletín portátil de aluminio con asa y ruedas
  • Dispositivos: placas exteriores AK-X915S y AK-E12S y monitores AK-IT88A y AK-C313S
  • Accesorios: switch PoE, router WiFi, regleta y 6 cables ethernet
  • Incluye licencia gratuita de prueba de los servicios Cloud de Akuvox
  • Realización de demostraciones reales Akuvox
  • Instalación Plug & Play
  • Gestión con app móvil SmartPlus de Akuvox

Ficha técnica

Dimensiones251 (An) x 183 (Al) x 30 (Fo) mm
MaterialAluminio cepillado
Peso750 g
MarcaAkuvox
ModeloIT88A
Sistema operativoAndroid 9.0
HardwareRAM: 2GB | ROM: 8GB
LCD10" IPS 1280x800
Modo de operaciónPanel táctil capacitivo
Entradas8 entradas de alarma configurables y 1 de timbre
Salidas2 de relé
AudioAudio bidireccional con doble micrófono y doble altavoz con reducción de ruido y tecnología Crystal Clear Audio Detección de voz automática
Formato de AudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Acceso remotoAplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone
Modo de funcionamientoRed local y/o a través de nube en diferentes redes
Actualizaciones de firmwareEn remoto con nube mediante cuenta de instalador o a través de navegador web en local
Interfaz de redEthernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
AlimentaciónDC 12 V / 600 mA / Standard PoE (IEEE802.3af)
Temp. funcionamiento-40 ºC ~ +55 ºC
Control de accesoApertura de puerta con tarjeta MF 13.56 MHz, NFC y Bluetooth, con registros
CapacidadContactos: 3000 Mensajes: 1000 Registros de llamada: 1000
PantallaAndroid de 8" IPS LCD a todo color táctil
Funciones avanzadas de accesoAnti-passback (configurable a través de Cloud, en Proyecto de Oficina)
Sensor de imagen1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz
Ángulo de visión115° (H) / 63° (V)
Resolución de cámara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Cámara secundaria2 Mpx para tecnología anti-spoofing
Codificación de videoH.264 y H.265
Formato de audioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Grado de protecciónIP65
TecladoBotón mecánico de llamada con iluminación LED configurable
Ángulo de Visión123° (H) / 69° (V)
MemoriaRanura microSD hasta 32 GB
Cámara1 Mpx CMOS
AlmacenamientoRanura para tarjeta microSD

Datos facilitados por el fabricante. Ante cualquier discrepancia prevalece su documentación oficial.

Información adicional

Resolución

PoE

Si

Protección

Apto para exterior (IP65-66)

Audio

Microfono y altavoz

Ranura SD

Si

WiFi

Si

Alarma E/S

Valoraciones

No hay valoraciones aún.

Solo los usuarios registrados que hayan comprado este producto pueden hacer una valoración.